Bug 1419196 - Capsule sync UI inaccurately reports progress
Summary: Capsule sync UI inaccurately reports progress
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule - Content
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 21:05 UTC by Dennis Kliban
Modified: 2018-09-04 17:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 17:42:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 18407 None None None 2017-02-06 20:42:29 UTC

Description Dennis Kliban 2017-02-03 21:05:07 UTC
Description of problem:

When a capsule is being synced, the sync and publish tasks are reported as a single task. The progress for a finished sync task is not reported until the publish task is also finished. When a lot of repositories are being synced onto a capsule at one time, the publish tasks don't start running until a lot of the sync tasks finish. As a result it looks like no progress is made for a long time.

Comment 1 Brad Buckingham 2017-02-06 20:42:27 UTC
Created redmine issue http://projects.theforeman.org/issues/18407 from this bug

Comment 4 Bryan Kearney 2018-09-04 17:42:43 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.